print('Is "abcd" lower ? : ', 'abcd'.isupper())
print("Hello + 123 : ", 'Hello'.join('123'))
print('Left Justified : %s <--' % 'Hello'.ljust(20))
print('Right Justified : --> %s ' % 'Hello'.rjust(20))
print('Lower Case of "DOG" : ', 'DOG'.lower())
